<div class="row">
	<div class="col">
		<div
			class="card ms-1 justify-content-end bg-light rounded border border-primary-light pet-glow-primary">
			<div class="card-header">
				<p class="card-text pre-line">
					<b>{{ header }}</b>
				</p>
			</div>
			<div class="card-body">
				<p class="card-text pre-line">{{ body }}</p>
			</div>
			<div class="card-footer d-flex justify-content-around">
				<button type="button" (click)="onConfirm()"
					class="btn btn-primary-dark pet-btn-big border-primary-fluo pet-glow-dark-btn"
					i18n="btn@@confirm">Confirm</button>
				<button type="button" (click)="onCancel()"
					class="btn btn-danger pet-btn-big border-danger pet-glow-dark-btn"
					i18n="btn@@cancel">Cancel</button>
			</div>
		</div>
	</div>
</div>
